### Constructor

# Pos VkDriver new

#### Declaration [src]

    PosVkDriver*
    pos_vk_driver_new (
      PosVirtualKeyboard* self
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `PosVirtualKeyboard`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PosVkDriver`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.